.huffpo-page h1 {
	float: left;
	width: 100%;
	text-align: center;
	color: #e8668e;
	font-family: delius_swash_capsregular;
	font-size: 34px;
	margin-top: 50px;
	font-weight: normal;
}
.huffpo-page p {
	float: left;
	width: 100%;
	text-align: center;
	font-family: delius_swash_capsregular;
    font-size: 17px;
	color: #000;
	margin-top: 10px;
}
a#link-huff .sc_player_container1 .myButton_play {
	background: #e8668e !important;
	border-radius: 50%;
	color: #fff;
	font-size: 17px;
    height: 70px !important;
    padding: 5px 15px;
    position: absolute;
    right: 50px;
    text-align: center;
    width: 80px !important;
    right: 44%;
	padding-top: 25px;
	margin-top: 155px !important;
}
a#link-huff {
	background: url("images/btn-download.png") top left no-repeat !important;
    padding: 5px 15px;
    position: absolute;
    right: 50px;
    text-align: center;
	right: 44%;
	padding-top: 25px;
	margin-top: 155px !important;
	width: 100px !important;
	height: 100px !important;
	font-size: 0;
}
a#link-huff:hover {
	background: url("images/btn-download_hover.png") top left no-repeat !important;
    padding: 5px 15px;
    position: absolute;
    right: 50px;
    text-align: center;
	right: 44%;
	padding-top: 25px;
	margin-top: 155px !important;
	width: 100px !important;
	height: 100px !important;
}
@media only screen and (max-width: 320px){ 

	.main .huffpo-page a#link-huff {
		right: 28% !important;
		margin-top: 235px !important;
	}
	.main .huffpo-page a#link-huff:hover { 
		right: 28% !important;
		margin-top: 235px !important;
	}
}
@media only screen and (max-width: 480px){ 
	
	.huffpo-page a#link-huff {
		margin-top: 200px !important;
		right: 34% !important;
	}
	.huffpo-page a#link-huff:hover { 
		margin-top: 200px !important;
		right: 34% !important;
	}
}
@media only screen and (max-width: 768px){
	
	a#link-huff {
		margin-top: 180px !important;
		right: 40% !important;
	}
	a#link-huff:hover { 
		margin-top: 180px !important;
		right: 40% !important;
	}
}

.huffpo-page .download{
	margin-top: 110px;
color: #9D4174;
}

.huffpo-page .download a{
	color: #e8668e;
	font-weight: bold;
	text-decoration: underline;
}

.huffpo-page .download a:hover{
	text-decoration: none;
}